@charset "utf-8";

body {min-width: 1024px;}

#wrapper {min-width: 980px;}

#header {height: 104px; border-bottom: 1px solid #111; background: #262626;}
#header h1 {float: left; width: 145px; margin-right: 65px; padding-top: 54px;}
	.header_in {position: relative; width: 980px; margin: 0 auto; z-index: 4;}

	/* gnb */
	.gnb {position: relative; float: left; margin-top: 59px;}
	.gnb li {float: left; margin-left: 24px;}
	.gnb li:first-child {margin-left: 0;}
	.gnb li.line {padding-left: 24px; background: url(../images/common/gnb_line.gif) no-repeat 0 0;}
	
	/* gnb 2depth */
	.sub {position: absolute; top: 28px; min-width: 69px; padding: 7px 14px 10px 14px; background: #7a7a7a; border-radius: 3px; z-index: 6;}
	.sub li {float: none; margin-left: 0; padding: 9px 0 7px; background: url(../images/common/gnb_sub_dashed.png) repeat-x left top;}
	.sub li:first-child {background: none;}
	.sub li.arrow {position: absolute; top: -11px; width: 10px; height: 11px; background: url(../images/common/gnb_sub_arrow.png) no-repeat 0 0;}
	.sub li a {display: block; /*padding-left: 4px;*/ font-family: "MS Sans Serif"; font-size: 13px; font-weight: bold; color: #313131; line-height: 13px;}
	.sub li a:hover, .sub li a:focus {color: #fff;}
	
	.sub.sub01 {right: 57px;}
	.sub.sub01 li.arrow {right: 17px;}
	.sub.sub02 {right: 0;}
	.sub.sub02 li.arrow {right: 13px;}
	
	/* tnb */
	.tnb {position: absolute; right: 0; top: 0; width: 205px; height: 105px; background: url(../images/common/bg_tnb.gif) repeat-x left top;}
	.tnb ul {height: 8px; margin: 31px 0 15px 24px;}
	.tnb ul li {float: left; padding: 0 18px; background: url(../images/common/tnb_line.png) no-repeat 0 0; font-size: 0;}
	.tnb ul li:first-child {padding-left: 0; background: none;}
	.tnb ul li a {display: inline-block;}
	
	.search {width: 161px; height: 26px; margin-left: 22px; background: url(../images/common/bg_tnb_search.png) no-repeat 0 0;}
	.search .text_input {width: 130px; height: 24px; margin: 1px 0 0 1px; *margin-top: 0; padding-left: 5px; background: #5174a4; font-size: 11px; color: #fff;}
	.search .text_input + input {margin: 2px 0 0 -2px;}
	
#container {position: relative; z-index: 2;}
	.container_in {position: relative; width: 980px; margin: 0 auto; background: url(../images/common/bg_container.gif) repeat-y right top; z-index: 1;}
	
	.contents {float: left; width: 775px;}
	
	.quick {float: right; width: 205px;}
	.quick .title {margin: 23px 0 21px 22px;}
	
	.quick .program li a {display: inline-block;}
	.quick .program li a:hover span, .quick .program li a:focus span {text-decoration: underline;}
	.quick .program span {display: block;}
	.quick .program .name {font-family: Trebuchet MS; margin: 4px 0 2px; color: #aac3d6; font-weight: bold;}
	.quick .program .name + span {font-family: Trebuchet MS; color: #6f94c7;}
	
	.quick .program.new {width: 161px; margin: 0 22px 30px 22px;}
	.quick .program.new li {margin-top: 23px;}
	.quick .program.new li:first-child {margin-top: 0;}
	.quick .program.new li a {position: relative;}
	.quick .program.new .name {padding-right: 15px; font-size: 13px;}
	.quick .program.new .name + span {font-size: 11px;}
	.quick .program.new li a .p_icon {position: absolute; right: 0; top: 57px;}
	
	.quick .program.best {width: 163px; margin: 0 21px 30px 21px;}
	.quick .program.best li {padding: 26px 0 9px; background: url(../images/common/dashed.gif) repeat-x left top;}
	.quick .program.best li:first-child {padding-top: 0; background: none;}
	.quick .program.best li a {position: relative;}
	.quick .program.best .name + span {line-height: 15px; letter-spacing: -0.8px;}
	.quick .program.best + ul {margin-bottom: 30px;}
	.quick .program.best + ul li {float: left;}
	.quick .program.best li a .p_icon {position: absolute; right: 0; top: 57px;}

#footer {position: relative; width: 980px; height: 97px; margin: 0 auto; border-top: 1px solid #e4e4e4; z-index: 2;}
#footer .logo {float: left; width: 111px; margin: 29px 61px 0 21px;}

	.links {float: left; margin-top: 30px;}
	.links ul li {float: left; margin-right: 8px; padding-left: 8px; background: url(../images/common/foot_line.gif) no-repeat 0 0; font-size: 0;}
	.links ul li:first-child {padding-left: 0; background: none;}
	.links ul li a {display: inline-block;}
	.links ul + p {margin-top: 4px;}

	.familysite {position: relative; float: right; padding: 29px 235px 0 0; z-index: 2;}
	.familysite a {display: block; width: 124px; height: 19px; background: url(../images/common/foot_familysite.gif) no-repeat left top; color: #a6a6a6;}
	.familysite ul {position: absolute; left: 0; bottom: 18px; width: 122px; min-height: 163px; padding: 7px 0 2px; border: 1px solid #dbdbdb; background: #fff !important; z-index:2;}
	.familysite ul li {padding-left: 9px;}
	.familysite ul li a {background: none; color: #a6a6a6;}
	
	.familysite + p {position: absolute; right: 0; bottom: 0; z-index: 2;}


/* main- visual */
.bgwrap {position: absolute; left: 0; top: 0; min-width: 1024px; width: 100%; height: 474px; z-index: 1;}
.bgwrap .bg01 {width: 100%; height: 474px; background-color: #000;}

.main_visual {position: relative; width: 775px; height: 474px; overflow: hidden;  z-index: 2;}
.visual_ul {position: absolute; top:0;}
.visual_ul li {float: left; width: 775px; height: 474px;}
.main_slices {position: absolute; left: 45%; bottom: 26px;}
.main_slices a {display: inline-block; padding-right: 5px; width: 11px; height: 12px;
				background: url(../images/main/mslice.png) no-repeat 0 0;}

.main_slices a span {visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}

.main_slices a.on {background: url(../images/main/mslice_on.png) no-repeat 0 0;}


/* main - new */
.new_contents {border-bottom: 1px solid #e4e4e4;}

/* 더보기 버튼 */
.btn_more {position: absolute; right: 0; top: 0; display: block;}

/* Best Program */
.bestprogram_box {position: relative; padding: 24px 30px 24px 0; border-bottom: 1px solid #e4e4e4; z-index: 1;}
.bestprogram_box h2 {padding-bottom: 11px;}
.bestprogram_ulbox {position: relative; width: 747px; height: 139px; overflow: hidden;}
.bestprogram_ul {position: absolute; top: 0; z-index: 1;}
.bestprogram_ul li {position: relative; float: left; padding-left: 29px; width: 165px; height: 139px;}
.bestprogram_ul li.first {padding-left: 0;}
.bestprogram_ul li a {display: block; font-family: 'Dotum', sans-serif; font-size: 12px; color: #7f7f7f; line-height: 12px;}
.bestprogram_ul li a:hover {text-decoration: underline;}
.bestprogram_ul li .title {display: block; padding: 9px 0 5px 0; font-weight: bold;
						   overflow:hidden;width:165px;white-space:nowrap;text-overflow:ellipsis;-o-text-overow: ellipsis;-moz-binding:url(js/ellipsis.xml#ellipsis)undefinedundefinedundefined}

.bestprogram_ul li .title,x:-moz-any-link,x:default{/*white-space:normal;*/word-wrap:break-word} 
*+html .bestprogram_ul li .title{white-space:nowrap} 

.bestprogram_ul li .title span {letter-spacing: -1px;}
.bestprogram_ul li .txt {display: block; font-size: 11px; line-height: 11px;}
.bestprogram_ul li a .p_icon {position: absolute; right: 0; top: 72px;}

/* Best Program 이전 다음 버튼 */
.bp_btns {position: absolute; right: 0; top: 0; width: 60px;}


/* Program Guide 2013 */
.programguide_box {position: relative; z-index: 1;}
.programguide_title {float: left; padding: 29px 65px 50px 0;}
.programguide_ul {float: left; padding-top: 31px;}
.programguide_ul li {float: left;}
.programguide_ul li.depth1 {width: 138px;}
.programguide_ul li .title {padding: 0 0 9px 7px; background: url(../images/common/bul_square_gray.gif) no-repeat left 3px;}
.pg_content_ul li {padding-left: 15px;}
.pg_content_ul li:first-child {padding-left: 0px;}

/* Format Guide */
.formatuide_box {position: relative; z-index: 1;}
.formatguide_title {float: left; padding: 20px 65px 50px 0;}
.formatguide_ul li {padding: 14px 0 0 0;}
.pg_content2_ul li  {padding-left: 15px; float:left;}
.pg_content2_ul li:first-child {padding-left: 0px;}

/* ---------------------------- 서브 ---------------------------- */
.path {margin: 20px 0 25px;}
.path a {font-family: "MS Sans Serif"; color: #8c8c8c;}
.path a span {padding-left: 14px; background: url(../images/common/icon_home.gif) no-repeat 0 2px;}
.path a + span {color: #8c8c8c;}

.contents_in {position: relative; width: 735px; margin-right: 40px; padding-bottom: 80px;}

/* 서브 타이틀 (h2, h3) */
.h2_title {height: 29px; padding-bottom: 8px; border-bottom: 1px solid #e3e2e0;}
.h3_title {padding-bottom: 8px; 
		   font-size: 12px; font-weight: normal; color: #464646; line-height: 12px; text-align: right;}
.h3_title span.point {padding: 0 4px 0 0; color: #4a84d5;}

/* tab */
.contents_in .tab {position: absolute; top: 36px; z-index: 1;}
.contents_in .tab a {display: inline-block; height: 45px; overflow: hidden;}
.contents_in .tab a.on {background-position: 0 0; *margin-top: 7px;}
.contents_in .tab a.on img {margin-top: -45px;} 
.contents_in .tab.tab01 {left: 0;}
.contents_in .tab.tab02 {left: 123px;}
.contents_in .tab.tab03 {left: 245px;}
.contents_in .tab.tab04 {left: 367px;}
.contents_in .tab.tab05 {left: 489px;}
.contents_in .tab.tab06 {left: 613px;}
.contents_in .tab.tab07 {left: 368px;}

.contents_in .synopsis_tab {position: relative;}
.contents_in .synopsis_tab .tab2 {position: absolute; height: 45px; top: -83px;}
.contents_in .synopsis_tab .tab2 a {display: inline-block; height: 45px; overflow: hidden;}
.contents_in .synopsis_tab .tab2 a img {*vertical-align: top;}
.contents_in .synopsis_tab .tab2 a.on {background-position: 0 0;}
.contents_in .synopsis_tab .tab2 a.on img {margin-top: -45px;} 
.contents_in .synopsis_tab .tab2.tab01 {left: 0;}
.contents_in .synopsis_tab .tab2.tab02 {left: 245px;}
.contents_in .synopsis_tab .tab2.tab03 {left: 490px;}
.contents_in .synopsis_tab .text_synopsis {min-height: 400px; font-size: 13px; color: #868686;}
.contents_in .synopsis_tab .text_synopsis.min {min-height: 400px;}


/* button */
.btn {display: inline-block; width: 93px; height: 17px; padding-top: 5px; border: 1px solid #d5d5d5; background: #fff; color: #7d7d7d; text-align: center; line-height: 12px;}
.btn img {vertical-align: -1px; margin-right: 1px;}

.btn.big {width: 87px; height: 61px; padding: 0; text-align: center;}
.btn.big img {display: block; margin: 10px 0 5px 34px; *margin-left: 0;}

.btn.blue {background: #f7f7f7; color: #25aee3;}
.btn.dblue {background: #f7f7f7; color: #7383aa;}
.btn.blue1 {background: #FFFFFF; color: #5494c9;}
.btn.blue2 {background: #FFFFFF; color: #2878ff;}
.btn.blue3 {background: #f7f7f7; color: #7c73aa;}

/* list, view */
.contents_in .list {margin-top: 98px;}
.contents_in .list.no {margin-top: 40px;}
.contents_in .list ul {margin-bottom: 18px; padding-bottom: 20px; border-bottom: 1px solid #e3e2e0;}
.contents_in .list ul li {position: relative; float: left; width: 100%; margin-bottom: 40px;}
.contents_in .list ul li .img {display: inline-block; float: left; width: 220px; height: 134px; margin-right: 22px; overflow: hidden;}
.contents_in .list ul li .img + a {font-size: 15px; font-weight: bold; color: #0089d0;}
.contents_in .list ul li .icon {position: absolute; right: 0; top: 0;}
.contents_in .list ul li .icon .award {margin-right: 1px;}
.contents_in .list ul li .info {position: absolute; left: 244px; top: 25px; width: 490px;}
.contents_in .list ul li .info .btns {float: left; position: relative; margin-left: 4px;}
.contents_in .list ul li .info .btns a {margin-left: -4px;}
.contents_in .list ul li .info .screening {display: inline-block; position: relative;}
.contents_in .list ul li .info .screening2 {display: inline-block; position: relative;}
.contents_in .list ul li .info .screening_layer {position: absolute; left: 90px; top: 0; padding: 4px 72px 13px 19px; background: #fff; border: 1px solid #7d7d7d; z-index: 1000;}
.contents_in .list ul li .info .screening_layer2 {position: absolute; left: 90px; top: 0; padding: 4px 72px 13px 19px; background: #fff; border: 1px solid #7d7d7d; z-index: 2;}
.contents_in .list ul li dl {margin-bottom: 19px; font-size: 13px; line-height: 22px;}
.contents_in .list ul li dt {float: left; font-weight: bold;}
.contents_in .list ul li dd {}

.screening_layer span {font-size: 11px; z-index:1;}
.screening_layer span a {display: inline-block; min-width: 78px; padding: 10px 0 0; color: #666;}
.screening_layer span a:hover, .screening_layer span a:focus {text-decoration: underline;}
.screening_layer a {display: block; margin-left: 0 !important;}
.screening_layer .btn_close {position: absolute; right: 12px; top: 7px;}

.screening_layer2 span {font-size: 11px;}
.screening_layer2 span a {display: inline-block; min-width: 78px; padding: 10px 0 0; color: #666;}
.screening_layer2 span a:hover, .screening_layer2 span a:focus {text-decoration: underline;}
.screening_layer2 a {display: block; margin-left: 0 !important;}
.screening_layer2 .btn_close {position: absolute; right: 12px; top: 7px;}

.contents_in .view {}
.contents_in .view h3 {float: left; margin-top: 23px; font-size: 30px;}
.contents_in .view h3 + span {float: right; margin: 23px 0 5px;}
.contents_in .view h3 + span .award {margin-right: 1px;}
.contents_in .view h4 {margin-bottom: 38px; padding-bottom: 63px; border-bottom: 1px solid #000;}

.contents_in .view .photo {position: relative; clear: both;}
.contents_in .view .photo p {width: 735px; height: 457px; margin-bottom: 4px; text-align: center; background-color: #000;}
.contents_in .view .photo p img {/*width: 735px; height: 457px;*/}
.contents_in .view .photo .rolling {position: relative; width: 690px; height: 88px; margin-left: 21px; overflow: hidden;}
.contents_in .view .photo ul {position: absolute; bottom: 0; width: 1380px; height: 88px; background-color: #fff;}
.contents_in .view .photo ul li {float: left; margin-left: 4px; border: 1px solid #dedede;}
.contents_in .view .photo ul li a {display: block; width: 132px; height: 86px; background-color: #FFFFFF; text-align: center;}
.contents_in .view .photo ul li img {height: 86px;}
.contents_in .view .photo .prev {position: absolute; left: 0; bottom: 0;}
.contents_in .view .photo .next {position: absolute; right: 0; bottom: 0;}

.contents_in .view .info {position: relative; margin-bottom: 55px;}
.contents_in .view .info dl {width: 635px; margin-top: 25px; font-size: 13px; color: #999; line-height: 19px;}
.contents_in .view .info dl dt {float: left; padding-left: 9px; background: url(../images/common/dot.gif) no-repeat 0 8px;}
.contents_in .view .info dl dd {height: 21px;}
.contents_in .view .info dl dd span {font-weight: bold; color: #666;}

.contents_in .view .view_btn {position: absolute; right: 0; top: 1px; width: 89px;}
.contents_in .view .view_btn a {margin-top: -1px;}
.contents_in .view .view_btn .screening {display: inline-block;}
.contents_in .view .view_btn .screening2 {display: inline-block;}
.contents_in .view .view_btn .screening .screening_layer {position: absolute; right: 88px; top: 0; padding: 4px 72px 13px 19px; background: #fff; border: 1px solid #7d7d7d; z-index: 2;}
.contents_in .view .view_btn .screening2 .screening_layer2 {position: absolute; right: 88px; top: 123px; padding: 4px 72px 13px 19px; background: #fff; border: 1px solid #7d7d7d; z-index: 2;}


/* list search */
.list_search {position: absolute; right: 0; top: 0; z-index: 2;}
.list_search .select {float: left; width: 86px; height: 21px; *margin-top: 1px; border: 1px solid #cbcbcb; background: #f6f6f6; font-family: "Trebuchet MS";}
.list_search .select a {display: block; padding: 5px 0 4px 10px; color: #a6a6a6; background: url(../images/common/btn_select.gif) no-repeat right top; line-height: 12px;}
.list_search .select ul {width: 86px; margin-left: -1px; border: 1px solid #cbcbcb; background: #f6f6f6;}
.list_search .select ul li a {background: none;}
.list_search .select ul li a:hover, .list_search .select ul li a:focus {background-color: #d6e3f4; color: #545765;}
.list_search .text_input {width: 140px; height: 21px; margin-left: -1px; padding: 0 4px 0 10px; border: 1px solid #cbcbcb; font-family: "Trebuchet MS"; color: #d2d2d2;}
.list_search .text_input + input {margin-left: -6px;}


/* pagination */
.pagination {text-align: center; font-family: "Dotum";}
.pagination a {display: inline-block; width: 28px; height: 19px; margin-left: -5px; padding-top: 9px; border: 1px solid #e4e4e4; color: #949494; vertical-align: middle;}
.pagination .prev, .pagination .next {height: 28px; padding-top: 0;}
.pagination strong {display: inline-block; width: 28px; height: 19px; margin-left: -5px; padding-top: 9px; border: 1px solid #e4e4e4; background: #c3c3c3; color: #fff; vertical-align: middle;}
.pagination .first_prev, .pagination .last_next {width: 39px; height: 28px; padding-top: 0;}

/* Search Results */
.search_result {position: relative; margin-bottom: 10px;}
.search_result .search_title {margin-top: 21px; padding-bottom: 10px; border-bottom: 1px solid #e3e2e0; font-size: 23px; color: #868686;}
.search_result .search_title span {font-size: 12px;}
.search_result .list {margin-top: 25px;}
.search_result .list.line {margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #e3e2e0;}
.search_result .list ul {margin: 0; padding: 0; border-bottom: none;}
.search_result .list ul li {margin-bottom: 40px;}
.search_result .btn_more {position: absolute; right: 6px; top: 11px;}
.search_on {background: #4a84d5; color: #fff !important;}


/* contact */
.contacts {min-height: 400px; background: url(../images/contact/bg_contacts.gif) no-repeat right top;}
.contacts h3 {margin: 28px 0 20px;}
.contacts .captain {padding-bottom: 32px;}
.contacts .captain p {float: left; width: 102px; height: 129px; margin-right: 18px;}
.contacts .captain p img {width: 102px; height: 129px;}
.contacts .captain .info {float: left;}
.contacts .captain .info span {font-size: 13px; color: #536b76; line-height: 18px;}
.contacts .captain .info a {color: #333;}
.contacts .captain .info a:hover {text-decoration: underline;}
.contacts .captain .name {display: block; padding-top: 26px; font-size: 16px !important; font-weight: bold; color: #26518d !important;}
.contacts .captain ul {margin-top: 22px;}
.contacts .captain ul li {float: left; margin-right: 20px; color: #333;}

.contacts .team {padding-bottom: 4px;}
.contacts .team ul li {float: left; width: 367px; height: 115px; margin-bottom: 26px;}
.contacts .team ul li.w1 {width: 100%;}
.contacts .team ul li p {float: left; width: 84px; height: 115px; margin-right: 14px;}
.contacts .team ul li p img {width: 84px; height: 115px;}
.contacts .team .info span {display: block; color: #333; line-height: 16px;}
.contacts .team .info span img {margin-right: 5px;}
.contacts .team .info a {color: #333;}
.contacts .team .info a:hover {text-decoration: underline;}
.contacts .team .info .name {font-size: 13px; font-weight: bold; color: #26518d; line-height: 18px;}
.contacts .team .info .name + span {margin-bottom: 24px; color: #536b76; line-height: 18px;}

.company {height: 444px; margin-bottom: 83px; background: url(../images/contact/bg_company.gif) no-repeat right 15px;}
.company h3 {margin: 28px 0 20px;}
.company h3 + p {float: left; width: 340px;}
.company .info {float: left; width: 360px; margin: 151px 0 0 28px;}
.company .info strong {font-size: 14px; font-weight: bold; color: #333; line-height: 15px;}
.company .info strong + span {display: block; margin: 35px 0 7px; font-size: 13px; font-weight: bold; color: #26518d;}
.company .info .address {color: #536b76; line-height: 16px;}
.company .info ul {color: #333; margin-top: 13px; line-height: 18px;}
.company .info ul li img {margin-right: 4px;}
.company .info ul li a {color: #333;}
.company .info ul li a:hover {text-decoration: underline;}

/* What's New */
.whatsnew_box {position: relative; float: left; padding: 0 25px 33px 0; width: 362px;}
.whatsnew_box h2 {padding: 33px 0 13px 0; *padding: 25px 0 6px 0;}
.whatsnew_box h2.news2 {padding-top:45px;}
.whatsnew_box a {font-size: 12px; color: #666; line-height: 16px; word-spacing: -1px;}
.whatsnew_box a:hover {text-decoration: underline;}
.whatsnew_box a.img_new {float: left; display: block; padding-right: 15px; }
.whatsnew_box .img_new img {width:170px;}
.whatsnew_box .wnew_txt span {display: block;}
.whatsnew_box .new_title {padding-bottom: 10px;
						  font-family: 'Dotum', sans-serif; font-weight: bold; font-size: 14px; color: #333;}
.whatsnew_box a:hover .new_title {text-decoration: underline;}

/* Entertainment News */
.entertainmentnew_box {position: relative; float: left; padding: 33px 30px 42px 30px; *padding: 25px 30px 42px 30px;
					   width: 285px; border-left: 1px solid #e4e4e4;}
.entertainmentnew_box h2 {padding-bottom: 12px; *padding-bottom: 4px;}
.enew_ul {}
.enew_ul li {margin-bottom: 8px; padding-left: 10px; background: url(../images/common/bul_square_gray.gif) no-repeat left 7px;}
.enew_ul li a {font-size: 12px; color: #666; line-height: 18px;}
.enew_ul li a:hover {text-decoration: underline;}

/* Screene Request 및 Footage Sales */
.form_tablebox {margin: 2px 0 0 2px; background-color: #eee;}
.f_table {position: relative; top: -2px; margin-left: -2px; width: 100%; background-color: #f6f6f6; border: 1px solid #e8e7e5; 
		  font-size: 12px; color: #666; line-height: 12px; text-align: left;}
.f_table th {background: url(../images/common/bul_table.gif) no-repeat right center;
			 border-bottom: 1px dotted #d3d3d3; text-align: left;}
.f_table th span.point {display: inline-block !important; padding: 0 0 0 4px; color: #4a84d5;}
.f_table th.tbg_th {background: url(../images/common/bul_table.gif) no-repeat right 26px; vertical-align: top;}

.f_table td {border-bottom: 1px dotted #d3d3d3;}
.f_table td .tel {padding: 11px 0 11px 7px; width: 156px; border: 1px solid #e7e7e7;}
.f_table td .text01 {padding: 11px 0 11px 7px; width: 507px; border: 1px solid #e7e7e7;}
.f_table td .text02 {padding: 1px 0 1px 7px; width: 425px; border: 1px solid #e7e7e7;}


.table01 th span {display: block; padding: 25px 0 25px 20px; font-weight: normal;}
.table01 td {padding: 10px 18px 10px 14px;}
.table01 td .textarea01 {width: 511px; height: 220px; border: 1px solid #e7e7e7; border-top: 1px solid #abadb3;}


.table02 th span {display: block; padding: 10px 0 10px 20px; font-weight: normal;}
.table02 td {padding: 5px 20px 5px 15px;}


/* form_btns */
.form_btns {margin-top: 25px; padding-top: 9px; border-top: 1px solid #e3e2e0; text-align: right;}
.form_btns .btn_sand {display: inline-block; padding: 7px 0; min-width: 69px; font-size: 12px; color: #008ec4;
					  line-height: 12px; text-align: center;
					  border: 1px solid #b8b8b8;}


/* board_btns */
.board_btns {padding-top: 10px; text-align: right;}
/* view btn */
.board_btns02 {margin-top: 80px; padding-top: 10px; text-align: right; border-top: 1px solid #e3e2e0;}

.board_btns .btn_list, .board_btns02 .btn_list {display: inline-block; padding: 7px 0; min-width: 69px; 
					  background-color: #f6f6f6; font-size: 12px; color: #595959;
					  line-height: 12px; text-align: center;
					  border: 1px solid #d5d5d5;}



/* Footage Sales */
.footagesales_info {}
.footagesales_info {font-size: 13px;}
.footagesales_info dt {padding: 23px 0 15px 0; font-weight: bold; color: #0089d0; line-height: 13px; border-top: 1px solid #f4f3f3;}
.footagesales_info dt:first-child {border-top: 0;}
.footagesales_info dd {padding-bottom: 24px; color: #666; line-height: 18px;}
.footagesales_info dd.last {padding-bottom: 15px;}


/* news list */
.wnews_ul {padding-bottom: 20px;}
.wnews_ul li {position: relative; border-bottom: 1px solid #f5f5f5;}
.wnews_ul li a {font-size: 12px; color: #666;}
.wnews_ul li.over {background-color: #f7f7f7;}
.wnews_ul li.over .wnews_textbox .title a {color: #0089d0;}

.wnews_date {float: left; padding: 38px 0 42px 0; width: 119px; height: 34px; 
			 text-align: center; color: #a3a3a3;}
.wnews_date span {display: block; font-size: 14px; font-weight: normal; line-height: 15px;}
.wnews_date .year {font-size: 23px; line-height: 23px;}

.wnews_textbox {float: left; padding: 30px 0 30px 0px; width: 563px; height: 54px;}
.wnews_textbox .title a {display: block; padding: 0px 0 10px 0; font-size: 14px; font-weight: bold; color: #333; line-height: 15px;}
.wnews_textbox .txt {padding: 0 98px 30px 0; line-height: 16px;}

.wnews_ul li .btn_list {position: absolute; right: 31px; top: 46px;}


/* news view */
.view_table {margin-top: 22px; width: 100%; border-bottom: 1px solid #e3e2e0;}
.view_table th {padding: 25px 0 25px 28px; background-color: #f7f7f7; font-size: 14px; color: #333; line-height: 15px; text-align: left;}
.view_table th.view_date {padding-left: 0; font-size: 12px; color: #a3a3a3; line-height: 12px; text-align: right;}

.view_table td {padding: 60px 30px; font-size: 12px; color: #666; line-height: 16px; text-align: justify;}
.view_table td img {width: 675px !important; text-align: center;}

.viewtext_table {}
.viewtext_table th {padding: 14px 45px 14px 30px; background-color: #fff; border-bottom: 1px solid #e3e2e0;}
.viewtext_table td {padding: 14px 0; border-bottom: 1px solid #e3e2e0;}
.viewtext_table td a {font-size: 12px; color: #666; line-height: 16px;}
.viewtext_table td a:hover {text-decoration: underline;}

/* Program guide */
.guide {margin-top: 23px;}
.guide h3 {padding-left: 8px; background: url(../images/common/dot2.gif) no-repeat 0 6px; font-size: 15px; font-weight: bold;}
.guide .year {padding: 11px 0; background: #f7f7f7; text-align: center;}

.guide_box {position: relative; margin-top: 40px; padding-bottom: 40px;}
.guide_box ul {margin-top: 13px;}
.guide_box ul li {float: left; margin-left: 10px; border: 1px solid #d5d5d5;}
.guide_box ul li:first-child {margin-left: 0;}
.guide_box span {position: absolute; right: -4px; top: -10px;}
.guide_box span a {margin-left: -4px;}



/* 사이트 맵 */
.sitemap_ul {}
.sitemap_ul li.depth1 {padding: 36px 0; width: 100%; border-top: 1px solid #e3e2e0;}
.sitemap_ul li.depth1:first-child {border-top: 0;}
.sitemap_ul li h3 {padding-bottom: 23px;}
.sub_sitemap_ul {}
.sub_sitemap_ul li {float: left; padding-right: 55px; padding-left: 12px; background: url(../images/common/bul_sbluesquare.gif) no-repeat 0 center;}
.sub_sitemap_ul li a {font-size: 12px; color: #666; line-height: 12px;}
.sub_sitemap_ul li a:hover {text-decoration: underline;}



/* layer popup */
.main_layer {position: relative; z-index: 100; padding-top: 9px;}
.main_layer .pop_contents {min-height: 100px; background: #fff; border: 1px solid #b2b0b1; margin: 0 9px 9px;}
.main_layer .pop_contents div p.title {color: #000; font-size: 14px; font-weight: bold; border-bottom: 1px solid #dfdfdf; padding: 14px 0 10px 6px; margin-bottom: 19px;}
.main_layer .pop_contents div span {display: inline-block; padding: 0 15px; color: #474747; line-height: 22px; margin-bottom: 23px;}
.main_layer .pop_contents div span.text_red {color: #d15757; font-size: 14px; font-weight: bold;}
.main_layer .pop_contents div ul {padding: 0 15px; margin-bottom: 22px;}
.main_layer .pop_contents div ul li {color: #7d7d7d; line-height: 22px;}

.main_layer p.btn1 {margin: 0 11px 0 0; padding: 3px 0 12px; text-align: right;}
.main_layer p.btn1 label {color: #666; vertical-align: -1px;}
.main_layer p.btn1 a img {vertical-align: -2px;}




/* 뷰어 스크리너 팝업 */
.popup_bg {width: 100%; height: 100%; position: fixed; left: 0; top: 0;
		   background-color: #000; opacity: 0.7; filter: alpha(opacity=70); z-index: 5;}

.popup {position: absolute; z-index: 10;}
/*
.popup_viewscreener {width: 570px; background: #fff;}
.popup_viewscreener2 {width: 570px; background: #fff;}
*/
.popup_viewscreener {width: 1017px; background: #fff;}
.popup_viewscreener2 {width: 1017px; background: #fff;}
.popup_viewscreener3 {width: 1017px; background: #fff;}

.popup_viewscreener .popup_content {padding: 16px 29px 27px 29px; border: 1px solid #cdcdcd;}
.popup_viewscreener2 .popup_content4 {padding: 16px 29px 27px 29px; border: 1px solid #cdcdcd;}
.popup_viewscreener2 .popup_content5 {padding: 16px 29px 27px 29px; border: 1px solid #cdcdcd;}
.popup_viewscreener2 .popup_content6 {padding: 16px 29px 27px 29px; border: 1px solid #cdcdcd;}

.popup_viewscreener3 .popup_content1 {padding: 16px 29px 27px 29px; border: 1px solid #cdcdcd;}
.popup_viewscreener3 .popup_content2 {padding: 16px 29px 27px 29px; border: 1px solid #cdcdcd;}
.popup_viewscreener3 .popup_content3 {padding: 16px 29px 27px 29px; border: 1px solid #cdcdcd;}

.popup_content .popup_title {padding-bottom: 19px;}
.popup_content4 .popup_title {padding-bottom: 19px;}
.popup_content5 .popup_title {padding-bottom: 19px;}
.popup_content6 .popup_title {padding-bottom: 19px;}

.popup_content1 .popup_title {padding-bottom: 19px;}
.popup_content2 .popup_title {padding-bottom: 19px;}
.popup_content3 .popup_title {padding-bottom: 19px;}

.viewscreener_shot {width: 512px; height: 288px; text-align: center;}
.btn_popupclose {position: absolute; right: 30px; top: 20px; display: block;}
.btn_popupclose2 {position: absolute; right: 30px; top: 20px; display: block;}
.btn_popupclose3 {position: absolute; right: 30px; top: 20px; display: block;}

.viewscreener_ul {width: 100%; height: 23px; background: url(../images/common/bg_viewscreener.jpg) repeat-x 0 0;}
.viewscreener_ul li {float: left; width: 339px;}
.viewscreener_ul li a {display: block; padding: 6px 0 6px 0; height: 11px;
					   font-size: 11px; color: #d0d0d0; line-height: 11px; text-align: center;
					   background: url(../images/common/bul_viewscreener.jpg) no-repeat 0 0;}
.viewscreener_ul li a.on {font-weight: bold; color: #fff;
						  background: url(../images/common/bg_viewscreener_on.jpg) no-repeat 0 0;}


.viewscreener_ul2 {width: 100%; height: 23px; background: url(../images/common/bg_viewscreener.jpg) repeat-x 0 0;}
.viewscreener_ul2 li {float: left; width: 339px;}
.viewscreener_ul2 li a {display: block; padding: 6px 0 6px 0; height: 11px;
					   font-size: 11px; color: #d0d0d0; line-height: 11px; text-align: center;
					   background: url(../images/common/bul_viewscreener.jpg) no-repeat 0 0;}
.viewscreener_ul2 li a.on {font-weight: bold; color: #fff;
						  background: url(../images/common/bg_viewscreener_on.jpg) no-repeat 0 0;}